* {
    background-color: #141415;
    text-decoration-color: whitesmoke;
    /*background-repeat: repeat-x repeat-y;*/
}

pre {
    padding-top: 90px;
    animation: bgcolor 10s infinite alternate;
    text-align: center;
    font-weight: bold;
}

p {
    text-align: center;
    font-family: monospace;
    color: antiquewhite;
}

@keyframes bgcolor {
    0% {
        color: #45a3e5
    }

    30% {
        color: #66bf39
    }

    60% {
        color: #eb670f
    }

    90% {
        color: #f35
    }

    100% {
        color: #864cbf
    }
}